onEvent('recipes', (event) => {
    event.shaped('artifacts:shock_pendant', ['AAA', 'ABA', ' C '], {
        A: 'minecraft:string',
        B: 'curios:amulet',
        C: 'mysticalagriculture:imperium_gemstone'
    }).id('kubejs:artifacts/shock_pendant')
})